## haskell-brainfuck 0.1

=== debian/changelog ===
haskell-brainfuck (0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 15:14:37 -0500

haskell-brainfuck (0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2011 13:49:38 -0400
