=== debian/control ===
Source: haskell-brainfuck
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/brainfuck
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-brainfuck-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Brainfuck interpreter library${haskell:ShortBlurb}
 It is an interpreter for the Brainfuck language, written in the
 pure, lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-brainfuck-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Brainfuck interpreter library${haskell:ShortBlurb}
 It is an interpreter for the Brainfuck language, written in the
 pure, lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: libghc-brainfuck-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Brainfuck interpreter library${haskell:ShortBlurb}
 It is an interpreter for the Brainfuck language, written in the
 pure, lazy, functional language Haskell.
 .
 ${haskell:Blurb}

Package: hsbrainfuck
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: interpreter for the brainfuck programming language
 This package provides an interpreter for the Brainfuck programming
 language, written in the pure, lazy, functional language Haskell.
