=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-brainfuck
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc, libghc-mtl-doc
-Standards-Version: 3.9.8
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/brainfuck
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-brainfuck
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-brainfuck
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-brainfuck]
 
 Package: libghc-brainfuck-dev
 Architecture: any
