=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

install/hsbrainfuck::
	cp dist-ghc/build/bf/bf debian/hsbrainfuck/usr/bin/hsbrainfuck
